uuid: b1f65278-e4a8-4f34-9995-dad0ddce4cbb
langcode: en
status: true
dependencies:
  module:
    - ckeditorheight
id: config_sync.module.ckeditorheight
snapshotSet: config_sync
extensionType: module
extensionName: ckeditorheight
items:
  -
    collection: ''
    name: ckeditorheight.settings
    data:
      offset: 1
      line_height: 1.5
      unit: em
      disable_autogrow: false
      _core:
        default_config_hash: ocjcQr-U0K6oGgiak8JMZVD9LAKNesDbQ9nRfTsq5ks
